Problema al iniciar el vyzex con pocket pod

#1 por warrior el 12/02/2009
Wenas:

De repente hoy al ir a cargar unos presets al pod,el editor vyzex se queda colgado y sale un mensaje diciendo que "midi quest 10/xl debe cerrarse..."

He probado ha desinstalar la versión que tenía (1.05) e instalar una anterior y cuando finaliza también me sale un recuadro diciendo que "autosense no está activo".Se completa la instalación y me sale el mismo error de arriba.

A ver si alguien me puede echar una mano.
Subir
#2 por darksilence el 13/02/2009
pues la verdad, que nunca habia escuchado de este error, yo tengo el pocket y nunca me ha sucedido, yo te diria que desinstales todo, y trata de instalar en un puerto usb diferente
Subir
#3 por warrior el 13/02/2009
Ya lo he probado también y nada...

La verdad que es extraño,a lo mejor como he estado haciendo limpieza de programas antiguos que tenía, he quitado algo que no debía.

Voy a restaurar el sistema por probar.
Subir
#4 por darksilence el 14/02/2009
pues creo que es lo mejor que puedes hacer, luego comentaras como te fue, exitos
Subir
#5 por warrior el 16/02/2009
He restaurado el sistema varias veces y tampoco va.

Una ayudita,please.
Subir
#6 por darksilence el 17/02/2009
la verdad que no sabria decirte, como te digo a mi hasta al momento no me ha sucedido nada parecido, has intentado instalarlo en otro equipo, por que si lo has instalado en otro pc y te sale el mismo error, podria estar siendo problema del pocket
Subir

HILOS SIMILARES

Respuesta rápida

Regístrate o para poder postear en este hilo